<%@include file="header.jsp"%>
<%@page import="agilpizza.modelo.*"%>

<%PizzaMontada pizza = (PizzaMontada) request.getAttribute("pizzaMontada"); %>

<%
if (pizza.getIngredientes().isEmpty()) {
%>
<p>A sua pizza é só massa (R$ 10.00). Não tem ingredientes!</p>

<%
}
else {
%>
	A sua pizza tem os ingredientes:<br/>
	<ul>
	<%
	
	for(Ingrediente item: pizza.getIngredientes()) {
	%>
			<li><%= item.getNome() + " (" + "R$ " + item.getPreco() + ")" %></li>
	<%
		}
	%>
	<li>Massa (R$ 10.00)</li>
	</ul>
	
<%
}
%>
<p>Total: R$ <%=pizza.getPrecoTotal()%>

<%@include file="footer.jsp" %>